Bug 520017 - Review Request: ibus-table-zhuyin - Zhu Yin input method tables for IBus-Table
Summary: Review Request: ibus-table-zhuyin - Zhu Yin input method tables for IBus-Table
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-28 01:57 UTC by caius.chance
Modified: 2010-01-08 03:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-08 03:35:09 UTC


Attachments (Terms of Use)

Description caius.chance 2009-08-28 01:57:29 UTC
Spec URL: http://kaio.fedorapeople.org/packaging/ibus-table-zhuyin.spec
SRPM URL: http://kaio.fedorapeople.org/packaging/ibus-table-zhuyin-1.2.0.20090828-1.fc12.src.rpm
Description: Zhu Yin input method tables for IBus-Table

Comment 1 caius.chance 2009-08-31 04:28:55 UTC
Spec URL: http://kaio.fedorapeople.org/packaging/ibus-table-zhuyin.spec
SRPM URL:
http://kaio.fedorapeople.org/packaging/ibus-table-zhuyin-1.2.0.20090831-1.fc12.src.rpm
Description: Zhu Yin input method tables for IBus-Table

Comment 2 Ding-Yi Chen 2009-12-21 01:54:23 UTC
Isn't Zhu Yin is not usable unless ibus-table has End-Key support?

Comment 3 caius.chance 2010-01-08 03:35:09 UTC
merged into ibus-table-yinma


Note You need to log in before you can comment on or make changes to this bug.